/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
html{}
body{position:relative;padding:3%;background:#FED7D6!important;color:#915050!important;}
	p{color:#915050!important}
.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
/*--------------------------------------------ALIGN-CENTER-----------------------------------------*/
.align_center{position:relative;width:100%;}
.align_center:after{content:'';display:block;clear:both;}
.align_center_to_left{position:relative;right:50%;float:right;}
.align_center_to_right{position:relative;z-index:1;right:-50%;}

/*-----------------------------------------ALIGN VERTICAL------------------------------------------*/
  div.table{display:table;width:100%;height:100%;}
    div.table-cell{display:table-cell;vertical-align:middle;}
		a{color:#915050!important;text-decoration:underline!important;}
		a:hover{text-decoration:none!important;}
.row{margin-bottom:0!important;}
.row .col{padding:0!important}
.top-phone-mail{position:absolute;width:94%;top:0.2em;text-align:center;color:#915050;font-weight:300;font-size:1.62em;}
	.phone{padding-left:21px;background:url('/images/bg-phone.png') left center no-repeat;}
	.mail{padding-left:22px;background:url('/images/bg-mail.png') left center no-repeat;margin-left:2em;}
.container-grad{position:relative;width:100%;background:#FECCCC;background: linear-gradient(to bottom, #FECCCC, #FEE4E2);padding-bottom:5em;}
.container100{width:100%;}
h1.title{color:#fff;font-size:6.62em;font-weight:700;letter-spacing:0.25em;text-align:center;padding-bottom:1em;
background:url('/images/33.png') bottom center no-repeat;background-size:4em;
margin-bottom:15px;margin-top:0;padding-top:0.5em;text-shadow:0 10px 30px #c0392b}
	h1.title span, h2.zakaz{color:#915050;font-weight:300;font-size:0.3em;text-shadow:none;letter-spacing:normal;}
h2.offer{font-size:1.62em;display:inline-block;font-weight:300;line-height: 1.5em;
text-align:center;padding-bottom:4em;background:url('/images/35.png') right bottom no-repeat;background-size:4em;}
.form{padding-bottom:3em;}
	input.window{border:none;width:calc(12em*1.3);padding:0.8em 1em;margin-bottom:1em;background:#F3B0B0;    text-align: center;
	box-shadow:inset 0 0 10px #915050; }
	input.window::-webkit-input-placeholder {color:#915050;}
	input.window::-moz-placeholder          {color:#915050;}/* Firefox 19+ */
	input.window:-moz-placeholder           {color:#915050;}/* Firefox 18- */
	input.window:-ms-input-placeholder      {color:#c0392b;}

	a.button{background:#C19B73;border-radius:3em;padding:0.5em 0em;color:#fff!important;text-decoration:none!important;width:12em;display:inline-block;text-align:center;font-size:1.3em;font-weight:300;
	transition:ease 0.3s;}
	#box {
 position: relative;
 width: 60%;
 background: #ddd;
 -moz-border-radius: 4px;
 border-radius: 4px;
 padding: 2em 1.5em;
 color: rgba(0,0,0, .8);
 text-shadow: 0 1px 0 #fff;
 line-height: 1.5;
 margin: 60px auto;
}

a.button:before,
a.button:after {
 z-index: -1;
 position: absolute;
 content: "";
 bottom: 15px;
 left: 10px;
 width: 50%;
 top: 80%;
 max-width:300px;
 background: #915050;
 -webkit-box-shadow: 0 15px 10px #915050;
 -moz-box-shadow: 0 15px 10px #915050;
 box-shadow: 0 15px 10px #915050;
 -webkit-transform: rotate(-3deg);
 -moz-transform: rotate(-3deg);
 -o-transform: rotate(-3deg);
 -ms-transform: rotate(-3deg);
 transform: rotate(-3deg);
}

a.button:after {
 -webkit-transform: rotate(3deg);
 -moz-transform: rotate(3deg);
 -o-transform: rotate(3deg);
 -ms-transform: rotate(3deg);
 transform: rotate(3deg);
 right: 10px;
 left: auto;
}
a.button:hover:before,
a.button:hover:after {
 z-index: -1;
 position: absolute;
 content: "";
 bottom: 15px;
 left: 10px;
 width: 50%;
 top: 80%;
 max-width:300px;
 background: #915050;
 -webkit-box-shadow: 0 14px 10px #663333;
 -moz-box-shadow: 0 14px 10px #663333;
 box-shadow: 0 14px 10px #663333;
 -webkit-transform: rotate(-2deg);
 -moz-transform: rotate(-2deg);
 -o-transform: rotate(-2deg);
 -ms-transform: rotate(-2deg);
 transform: rotate(-2deg);
}

a.button:hover:after {
 -webkit-transform: rotate(2deg);
 -moz-transform: rotate(2deg);
 -o-transform: rotate(2deg);
 -ms-transform: rotate(2deg);
 transform: rotate(2deg);
 right: 10px;
 left: auto;
}

a.button:hover{background:#754B63;color:#FEE4E2!important;}

div.container1{position:relative;width:100%;}	
div.container2-3{position:relative;width:calc(100%/3*2);height:0;padding-bottom:calc(40% + 2em);margin:8em auto 0 auto;}
div.container5-6{position:relative;width:calc(100%/12*10);height:0;padding-bottom:calc(40% + 2em);margin:0em auto 0 auto;}
.pink-sq{position:absolute;width:calc(100%/12*5);height:150em;background:#E6A7A7;box-shadow:0 0 8em  #E1A3A3;background: linear-gradient(to right, #E1A3A3, #F3B0B0);margin:0em 0 0 calc(100%/12*3);top:55em;}
.text-image{position:absolute;width:100%;top:0;}
	.text-white{position:absolute;width:50%;left:0%;top:11em;background:#fff;height:0;padding-bottom:40%;box-shadow:0 0 10em #754B63;}
	.text-white.wait{width:calc(100%/12*4);padding-bottom:calc(40%/3*2);left:calc(100%/12*7);top:25em;}
	.text-white.conf{width:calc(100%/10*4);padding-bottom:calc(40%/12*10);left:calc(100%/10*6);top:5em;}
		.ins-tw{position:absolute;padding:0 10%;height:100%;text-align:center;}
			p.title-tw{color:#C19B73;font-size:2.0em;font-weight:300;display:block;width:100%;padding-bottom:0.5em;margin-bottom:0.5em;border-bottom:2px solid #C19B73}
			p.text-tw{color:#754B63;font-size: 1.3em;}
		img.img-ti{position:absolute;display:block;width:50%;right:0;top:0;}
	img.img-wait{position:relative;display:block;width:calc(100%/12*7);margin-left:calc(100%/12*2);}
	img.fotoap{position:absolute;display:block;width:calc(100%/12*5);top:27em;}
	img.conf{position:absolute;display:block;width:calc(100%/10*6);top:0;left:0;}
	img.ava{position:relative;display:block;width:calc(100%/12*2);margin:5em auto;}
	h3.abzac{font-weight:200;font-size:;text-align:center;margin-bottom:1em;}
	div.text-block-kysfk{width:calc(100%/12*5);margin:0 auto 3em auto;padding-bottom:3em;border-bottom:1px solid #915050;}
	div.text-block-kysfk p{font-size:1.3em;}

@media all 
and (orientation: portrait)
and (min-device-width : 320px)
and (max-device-width : 700px) {
h1.title{font-size:2.62em;}
h1.title span{font-size:0.4em;}
h2.zakaz{font-size:1.62em!important;}
h2.zakaz.tel{margin-top:3em;}
h2.offer{font-size:1.3em!important;}
h3.abzac{font-size:1.62em!important;font-weight:700!important;}
p.title-tw{font-size:1.62em;}
img.img-ti, img.img-wait, img.fotoap, img.conf, .pink-sq{display:none;}
.text-white.wait, div.container2-3, div.container5-6, .container100, .text-white, .text-white.conf, div.container1, .text-image{width:100%;position:relative;left:0;top:0!important;height:auto;padding:0!important;margin:0!important;}
.ins-tw{position:relative;}
div.container1, div.container2-3, div.container5-6{margin-top:3em!important;}
.container100.soc{padding-top:5em!important;}
.row .col.m6{padding:0!important;}
.row .col.s12{margin:0.5em 0;}
img.ava{width:40%}
div.text-block-kysfk{width:100%;}
div.text-block-kysfk p{font-weight: 300!important;text-align:center;}
}
